.accordion-generico-wrapper .accordion-button {
  position: relative;
  display: flex;
  align-items: center;
  width: 100%;
  padding: var(--bs-accordion-btn-padding-y) var(--bs-accordion-btn-padding-x);
  font-size: 1rem;
  color: var(--bs-accordion-btn-color);
  text-align: left;
  background-color: var(--bs-accordion-btn-bg);
  border: 0;
  border-radius: 0;
  overflow-anchor: none;
  transition: var(--bs-accordion-transition);
  min-height: 83px;
}

@media(prefers-reduced-motion: reduce) {
  .accordion-generico-wrapper .accordion-button {
    transition: none
  }
}

.accordion-generico-wrapper .accordion-button:not(.collapsed) {
  color: var(--bs-accordion-active-color);
  background-color: var(--bs-accordion-active-bg);
  box-shadow: inset 0 calc(-1*var(--bs-accordion-border-width)) 0 var(--bs-accordion-border-color)
}

.accordion-generico-wrapper .accordion-button:not(.collapsed)::after {
  background-image: var(--bs-accordion-btn-active-icon);
  transform: var(--bs-accordion-btn-icon-transform)
}

.accordion-generico-wrapper .accordion-button::after {
  flex-shrink: 0;
  width: var(--bs-accordion-btn-icon-width);
  height: var(--bs-accordion-btn-icon-width);
  margin-left: auto;
  content: "";
  background-image: var(--bs-accordion-btn-icon);
  background-repeat: no-repeat;
  background-size: var(--bs-accordion-btn-icon-width);
  transition: var(--bs-accordion-btn-icon-transition)
}

@media(prefers-reduced-motion: reduce) {
  .accordion-generico-wrapper .accordion-button::after {
    transition: none
  }
}

.accordion-generico-wrapper .accordion-button:hover {
  z-index: 2
}

.accordion-generico-wrapper .accordion-button:focus {
  z-index: 3;
  border-color: var(--bs-accordion-btn-focus-border-color);
  outline: 0;
  box-shadow: var(--bs-accordion-btn-focus-box-shadow)
}

.accordion-generico-wrapper .accordion {
  --bs-accordion-color: hsl(0, 0%, 10%);
  --bs-accordion-bg: hsl(0, 0%, 100%);
  --bs-accordion-transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out, border-radius 0.15s ease;
  --bs-accordion-border-color: var(--bs-border-color);
  --bs-accordion-border-width: 1px;
  --bs-accordion-border-radius: 4px;
  --bs-accordion-inner-border-radius: 3px;
  --bs-accordion-btn-padding-x: 1.25rem;
  --bs-accordion-btn-padding-y: 1rem;
  --bs-accordion-btn-color: hsl(0, 0%, 10%);
  --bs-accordion-btn-bg: var(--bs-accordion-bg);
  --bs-accordion-btn-icon: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='hsl%280, 0%, 10%%29'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");
  --bs-accordion-btn-icon-width: 1.25rem;
  --bs-accordion-btn-icon-transform: rotate(-180deg);
  --bs-accordion-btn-icon-transition: transform 0.2s ease-in-out;
  --bs-accordion-btn-active-icon: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='rgb%280, 91.8, 183.6%29'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");
  --bs-accordion-btn-focus-border-color: hsl(210, 17%, 44%);
  --bs-accordion-btn-focus-box-shadow: 0 0 0 0.25rem rgba(0, 102, 204, 0.25);
  --bs-accordion-body-padding-x: 1.25rem;
  --bs-accordion-body-padding-y: 1rem;
  --bs-accordion-active-color: rgb(0, 91.8, 183.6);
  --bs-accordion-active-bg: rgb(229.5, 239.7, 249.9);
  border-bottom: 1px solid hsl(210, 4%, 78%)
}


.accordion-generico-wrapper .accordion-item {
  color: var(--bs-accordion-color);
  background-color: var(--bs-accordion-bg);
  border: var(--bs-accordion-border-width) solid var(--bs-accordion-border-color);
  border: none
}

.accordion-generico-wrapper .accordion-item:first-of-type {
  border-top-left-radius: var(--bs-accordion-border-radius);
  border-top-right-radius: var(--bs-accordion-border-radius)
}

.accordion-generico-wrapper .accordion-item:first-of-type .accordion-button {
  border-top-left-radius: var(--bs-accordion-inner-border-radius);
  border-top-right-radius: var(--bs-accordion-inner-border-radius)
}

.accordion-generico-wrapper .accordion-item:not(:first-of-type) {
  border-top: 0
}

.accordion-generico-wrapper .accordion-item:last-of-type {
  border-bottom-right-radius: var(--bs-accordion-border-radius);
  border-bottom-left-radius: var(--bs-accordion-border-radius)
}

.accordion-generico-wrapper .accordion-item:last-of-type .accordion-button.collapsed {
  border-bottom-right-radius: var(--bs-accordion-inner-border-radius);
  border-bottom-left-radius: var(--bs-accordion-inner-border-radius)
}

.accordion-generico-wrapper .accordion-item:last-of-type .accordion-collapse {
  border-bottom-right-radius: var(--bs-accordion-border-radius);
  border-bottom-left-radius: var(--bs-accordion-border-radius)
}

.accordion-generico-wrapper .accordion-item:first-of-type,
.accordion-generico-wrapper .accordion-item:last-of-type {
  border-radius: 0
}

.accordion-generico-wrapper .accordion-item:first-of-type .accordion-button,
.accordion-generico-wrapper .accordion-item:last-of-type .accordion-button {
  border-radius: 0
}

.accordion-generico-wrapper .accordion-header,
.accordion-generico-wrapper .accordion-generico-static .accordion-generico-title {
  margin-bottom: 0px;
  position: relative
}

.accordion-generico-wrapper .accordion-header .accordion-button {
  width: 100%;
  text-align: left;
  border: 0;
  background-color: rgba(0, 0, 0, 0);
  border-top: 1px solid hsl(210, 4%, 78%);
  box-shadow: none;
  padding: 14px 10px;
  cursor: pointer;
  color: #06c;
  font-size: 1rem;
  font-weight: 600;
  line-height: 1.5rem
}

@media(min-width: 992px) {
  .accordion-generico-wrapper .accordion-header .accordion-button {
    font-size: 1.125rem
  }
}

.accordion-generico-wrapper .accordion-header .accordion-button:not(.collapsed) {
  color: hsl(210, 17%, 44%)
}

.accordion-generico-wrapper .accordion-header .accordion-button:not(.collapsed):after {
  transform: scaleY(1)
}

.accordion-generico-wrapper .accordion-header .accordion-button:not(.collapsed):hover:before,
.accordion-generico-wrapper .accordion-header .accordion-button[aria-expanded=true]:hover:before {
  text-decoration: none
}

.accordion-generico-wrapper .accordion-header .accordion-button:after {
  content: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' x='0px' y='0px' viewBox='0 0 24 24' %3E%3Cg%3E%3Cpath fill='hsl(210, 100%, 40%)' d='M12,10.3l4.8,4.8c0.3,0.3,0.8,0.3,1.1,0c0.3-0.3,0.3-0.8,0-1c0,0,0,0,0,0l-4.8-4.8c-0.6-0.6-1.5-0.6-2.1,0L6.2,14c-0.3,0.3-0.3,0.8,0,1c0,0,0,0,0,0c0.3,0.3,0.8,0.3,1.1,0L12,10.3z'/%3E%3C/g%3E%3C/svg%3E");
  float: right;
  width: 1.5rem;
  height: auto;
  line-height: .1rem;
  color: #06c;
  transition: transform .3s;
  background-image: none;
  transform: scaleY(-1)
}

.accordion-generico-wrapper .accordion-header .accordion-button:hover {
  background: none;
  text-decoration: underline
}

.accordion-generico-wrapper .accordion-header .accordion-button:hover:after {
  text-decoration: none
}

.accordion-generico-wrapper .accordion-header .accordion-button:active,
.accordion-generico-wrapper .accordion-header .accordion-button:hover,
.accordion-generico-wrapper .accordion-header .accordion-button:focus {
  border-top-color: hsl(210, 4%, 78%)
}

.accordion-generico-wrapper .accordion-body,
.accordion-generico-wrapper .accordion-generico-static .accordion-generico-body {
  padding: var(--bs-accordion-body-padding-y) var(--bs-accordion-body-padding-x);
  padding: 12px 24px 24px;
  font-size: 1rem;
  line-height: 1.5rem
}

.accordion-generico-wrapper .accordion-body .accordion-header button[aria-expanded=true]:before {
  height: 0;
  width: 0
}

.accordion-generico-wrapper .collapse:not(.show) {
  display: none
}

.accordion-generico-wrapper .collapsing {
  height: 0;
  overflow: hidden;
  transition: height .35s ease
}

@media(prefers-reduced-motion: reduce) {
  .accordion-generico-wrapper .collapsing {
    transition: none
  }
}

.accordion-generico-wrapper .collapsing.collapse-horizontal {
  width: 0;
  height: auto;
  transition: width .35s ease
}

@media(prefers-reduced-motion: reduce) {
  .accordion-generico-wrapper .collapsing.collapse-horizontal {
    transition: none
  }
}

.accordion-generico-wrapper b,
.accordion-generico-wrapper strong {
  font-weight: 700;
}

.accordion-generico-wrapper .accordion-item h2.accordion-header button.accordion-button *,
.accordion-generico-wrapper .accordion-generico-static .accordion-generico-title * {
  margin: unset;
}

.accordion-generico-wrapper .accordion-generico-static .accordion-generico-title {
  width: 100%;
  text-align: left;
  border: 0;
  background-color: rgba(0, 0, 0, 0);
  box-shadow: none;
  margin-top: 42px;
  font-size: 1rem;
  font-weight: 600;
  line-height: 1.5rem
}

@media(min-width: 992px) {
  .accordion-generico-wrapper .accordion-generico-static .accordion-generico-title {
    font-size: 1.125rem
  }
}

.accordion-generico-wrapper .accordion-generico-static .accordion-generico-body {
  padding: 12px 0px 0px;
  margin-bottom: 42px;
}

.accordion-generico-wrapper .accordion-item.has-border-bottom {
  border-bottom: 1px solid hsl(210, 4%, 78%);
}

.accordion-generico-wrapper .accordion-icon-container.without-borders {
  background-color: white !important;
  border-radius: 50% !important;
  width: 55px !important;
  height: 55px !important;
  min-width: 55px !important;
  display: flex !important;
  justify-content: center !important;
  align-items: center !important;
  margin-right: 5px !important;
  flex-shrink: 0 !important;
}

.accordion-generico-wrapper .accordion-icon-container.without-borders img {
  width: 40px !important;
  height: 40px !important;
  object-fit: contain !important;
  border-radius: 0 !important;
}

.accordion-generico-wrapper .accordion-title-text * {
  margin: 0 !important;
}